# Copyright (C) 2019 Elegant Themes
# This file is distributed under the GPLv2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Divi Builder 2.22.7\n"
"Report-Msgid-Bugs-To: https://www.elegantthemes.com/members-area/help/\n"
"POT-Creation-Date: 2019-05-08 09:20:56+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2019-MO-DA HO:MI+ZONE\n"
"Last-Translator: Elegant Themes\n"
"Language-Team: Elegant Themes\n"
"Language: da\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-Country: United States\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: "
"__;_e;_x:1,2c;_ex:1,2c;_n:1,2;_nx:1,2,4c;_n_noop:1,2;_nx_noop:1,2,3c;esc_attr__"
";esc_html__;esc_attr_e;esc_html_e;esc_attr_x:1,2c;esc_html_x:1,2c;\n"
"X-Poedit-Basepath: ../\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-Bookmarks: \n"
"X-Textdomain-Support: yes\n"
"X-Generator: grunt-wp-i18n 1.0.3\n"

#: dashboard/dashboard.php:37
msgid "Save Changes"
msgstr "Gem ændringer"

#: dashboard/dashboard.php:1006 dashboard/dashboard.php:1483
msgid "Enabled"
msgstr "Aktiveret"

#: dashboard/dashboard.php:1007 dashboard/dashboard.php:1484
msgid "Disabled"
msgstr "handicappet"

#: dashboard/dashboard.php:1394 divi-builder.php:228
msgid "Re-Authorize"
msgstr "Re-Godkend"

#: dashboard/dashboard.php:1548
msgid ""
"You can either export your %1$s Settings or import settings from another install "
"of %1$s below."
msgstr ""
"Du kan enten eksportere dine %1$s Indstillinger eller importindstillinger fra en "
"anden installation af %1$s nedenfor."

#: dashboard/dashboard.php:1549
msgid "Export %1$s Settings"
msgstr "Eksporter %1$s Indstillinger"

#: dashboard/includes/options.php:10
msgid "Updates"
msgstr "opdateringer"

#: dashboard/includes/options.php:16
msgid "API Settings"
msgstr "API indstillinger"

#: dashboard/includes/options.php:45
msgid "Enable Updates"
msgstr "Aktivér opdateringer"

#: dashboard/includes/options.php:46
msgid ""
"Keeping your plugins updated is important. To %1$s for the Divi Builder, you must "
"first authenticate your Elegant Themes account by inputting your account Username "
"and API Key below. Your username is the same username you use when logging into "
"your Elegant Themes account, and your API Key can be found by logging into your "
"account and navigating to the Account > API Key page."
msgstr ""
"Det er vigtigt at holde dine opdateringer opdateret. Til %1$s for Divi Builder "
"skal du først autentificere din Elegant Themes-konto ved at indtaste din "
"brugernavn og API-nøgle nedenfor. Dit brugernavn er det samme brugernavn, du "
"bruger, når du logger ind på din Elegant Themes-konto, og din API-nøgle kan "
"findes ved at logge ind på din konto og navigere til siden Konto> API-nøgle."

#: dashboard/includes/options.php:49
msgid "enable updates"
msgstr "aktiver opdateringer"

#: dashboard/includes/options.php:59
msgid "Username:"
msgstr "Brugernavn:"

#: dashboard/includes/options.php:64
msgid "Please enter your ElegantThemes.com username"
msgstr "Indtast venligst dit ElegantThemes.com brugernavn"

#: dashboard/includes/options.php:71
msgid "API Key:"
msgstr "API nøgle:"

#: dashboard/includes/options.php:76
msgid "Enter your %1$s here."
msgstr "Indtast din %1$s her."

#: dashboard/includes/options.php:79
msgid "Elegant Themes API Key"
msgstr "API-nøgle med elegante temaer"

#: dashboard/includes/options.php:96
msgid "Google API"
msgstr "Google API"

#: dashboard/includes/options.php:103
msgid "Google API Key:"
msgstr "Google API nøgle:"

#: dashboard/includes/options.php:108
msgid ""
"The Maps module uses the Google Maps API and requires a valid Google API Key to "
"function. Before using the map module, please make sure you have added your API "
"key here. Learn more about how to create your Google API Key <a target=\"_blank\" "
"href=\"%1$s\">here</a>."
msgstr ""
"Maps-modulet bruger Google Maps API og kræver en gyldig Google API-nøgle til at "
"fungere. Før du bruger kortmodulet, skal du sørge for, at du har tilføjet din "
"API-nøgle her. Få flere oplysninger om, hvordan du opretter din Google API-nøgle "
"<a target=\"_blank\" href=\"%1$s\">her</a> ."

#: dashboard/includes/options.php:115
msgid "Enqueue Google Maps Script"
msgstr "Enqueue Google Maps Script"

#: dashboard/includes/options.php:119
msgid ""
"Disable this option to remove the Google Maps API script from your Divi Builder "
"Pages. This may improve compatibility with third party plugins that also enqueue "
"this script. Please Note: Modules that rely on the Google Maps API in order to "
"function properly, such as the Maps and Fullwidth Maps Modules, will still be "
"available but will not function while this option is disabled (unless you "
"manually add Google Maps API script)."
msgstr ""
"Deaktiver denne mulighed for at fjerne Google Maps API-scriptet fra din Divi "
"Builder Pages. Dette kan forbedre kompatibiliteten med plugins fra tredjeparter, "
"der også anvender dette script. Bemærk! Moduler, der er afhængige af Google Maps "
"API'en for at fungere korrekt, som Maps og Fullwidth Maps Modules, vil stadig "
"være tilgængelige, men fungerer ikke, mens denne indstilling er deaktiveret "
"(medmindre du manuelt tilføjer Google Maps API-script)."

#: dashboard/includes/options.php:126
msgid "Use Google Fonts"
msgstr "Brug Google Fonts"

#: dashboard/includes/options.php:130
msgid "Disable this option to remove the Google Fonts from your Divi Builder Pages."
msgstr "Deaktiver denne mulighed for at fjerne Google Fonts fra Divi Builder Pages."

#: dashboard/includes/options.php:145 dashboard/includes/options.php:154
#: dashboard/includes/options.php:155 dashboard/includes/options.php:200
msgid "Minify and Combine Javascript Files"
msgstr "Minimer og kombiner Javascript-filer"

#: dashboard/includes/options.php:150 dashboard/includes/options.php:173
msgid "On"
msgstr "På"

#: dashboard/includes/options.php:151 dashboard/includes/options.php:174
msgid "Off"
msgstr "Af"

#: dashboard/includes/options.php:159
msgid ""
"Divi Builder uses uncombined and unminified script because \"SCRIPT_DEBUG\" "
"constant on wp-config.php has been set to \"true\". Other plugin can enforce Divi "
"Builder to use uncombined and unminified scripts by filtering "
"\"et_load_unminified_scripts\" filter as well."
msgstr ""
"Divi Builder bruger uncombined og unminified script fordi \"SCRIPT_DEBUG\" "
"konstant på wp-config.php er sat til \"true\". Andet plugin kan håndhæve Divi "
"Builder til at bruge ukombinerede og ikke-godkendte scripts ved at filtrere "
"filteret \"et_load_unminified_scripts\"."

#: dashboard/includes/options.php:161
msgid "Use combined and minified javascript file for faster page load."
msgstr "Brug kombineret og minificeret javascript-fil til hurtigere sideindlæsning."

#: dashboard/includes/options.php:168 dashboard/includes/options.php:177
#: dashboard/includes/options.php:178 dashboard/includes/options.php:205
msgid "Minify and Combine CSS Files"
msgstr "Minimer og kombiner CSS-filer"

#: dashboard/includes/options.php:182
msgid ""
"Divi Builder uses uncombined and unminified style because \"SCRIPT_DEBUG\" "
"constant on wp-config.php has been set to \"true\". Other plugin can enforce Divi "
"Builder to use uncombined and unminified styles by filtering "
"\"et_load_unminified_styles\" filter as well."
msgstr ""
"Divi Builder bruger ikke-kombineret og uformateret stil, fordi \"SCRIPT_DEBUG\" "
"konstant på wp-config.php er sat til \"true\". Andet plugin kan håndhæve Divi "
"Builder til at bruge ukombinerede og uformelle stilarter ved at filtrere filteret "
"\"et_load_unminified_styles\"."

#: dashboard/includes/options.php:184
msgid "Use combined and minified CSS file for faster page load."
msgstr "Brug kombineret og minificeret CSS-fil til hurtigere sideindlæsning."

#: dashboard/includes/options.php:190
msgid "Authenticate Your Subscription"
msgstr "Godkend dit abonnement"

#: dashboard/includes/options.php:195
msgid "Configure the API Settings"
msgstr "Konfigurer API-indstillingerne"

#: divi-builder.php:124
msgid "You don't have sufficient permissions to access this page"
msgstr "Du har ikke tilstrækkelige tilladelser til at få adgang til denne side"

#: divi-builder.php:134
msgid "Save Settings"
msgstr "Gem indstillinger"

#: divi-builder.php:135
msgid "Divi Builder Options"
msgstr "Divi Builder Options"

#: divi-builder.php:174
msgid "Plugin Options"
msgstr "Plugin Indstillinger"

#: divi-builder.php:227
msgid "Authorize"
msgstr "Godkend"

#: includes/navigation.php:3
msgid "&laquo; Older Entries"
msgstr "&laquo; Gamle poster"

#: includes/navigation.php:7
msgid "Next Entries &raquo;"
msgstr "Næste poster &raquo;"

#: includes/no-results.php:4
msgid "No Results Found"
msgstr "Ingen resultater fundet"

#: includes/no-results.php:7
msgid ""
"The page you requested could not be found. Try refining your search, or use the "
"navigation above to locate the post."
msgstr ""
"Siden du anmodede om kunne ikke findes. Prøv at præciser din søgning, eller brug "
"navigationen ovenfor til at lokalisere indlægget."